/* Color: White */

body {
    background: #fff /*url(../../ParallelLight/images/white/BodyBg.gif) 0 0 repeat-x*/;
    color: #010101;
}
a {
    color: #010101;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #393939;
}
h1, h2, .TitleHeading {
    color: #010101;
    /*background: #fff url(../../ParallelLight/images/white/BgHeading.gif) 0 0 repeat-x;
    border: 1px solid #d6d6d6;*/
}


#ContainerFooter {
    background: #fff url(../../ParallelLight/images/white/BgContainerFooter.gif) 0 0 repeat-x;
    border-top: 1px solid #eaeaea;
}
#Wrapper {
   /* border-top: 5px solid #696969;*/
}


#TopMenu li a {
    color: #a5a5a5;
    text-decoration: none;
}
#TopMenu li div {
    color: #a5a5a5;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #000;
    text-decoration: none;

}


#Menu {
   background: url(../../ParallelLight/images/white/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */
}
#Menu li a {
    color: #999999;
    /*border-left: 1px solid #bcbcbc;*/
}
#Menu li a:hover {
    background: #000;
    color: #fff;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #bcbcbc;
    border-top: 0;
    background: #fff url(../../ParallelLight/images/white/DropdownMenuBg.gif) 100% 0 no-repeat; 
}
#Menu li li {
    border-bottom: 1px solid #e3e3e3;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}
#Menu li li a:hover {
    border: 0;
    background: #B9B6D5;
    color: #000;
}
#SearchForm form {
    border: 1px solid #d6d6d6;
    background: #fff url(../../ParallelLight/images/white/SearchBg.gif) 0 0 repeat-x;
}
#SearchForm input {
    border: 0;
    background: transparent;
}
#SearchForm .Button {
    border: 0;
}


#HeaderUpper {
    /*border-bottom: 1px solid #cfcfcf;*/
}
#HeaderLower {
   /* border-top: 1px solid #dfdfe0;*/
}


#Logo h1 {
    border: 0;
    background: transparent;
}
#SideCategoryList {
   border-bottom: 2px solid #dfdfdf;

}

#SideCategoryList h2 {
    /*background: url(../../ParallelLight/images/white/CategoryTitle.gif) 100% 50% no-repeat;*/
    border: 0;
    display: none;
}
#SideCategoryList li, #SideCategoryList .sf-menu li {
   /* background: url(../../ParallelLight/images/white/MenuDivider.gif) 100% 50% no-repeat;*/
}
#SideCategoryList li a:hover, #SideCategoryList .sf-menu li a:hover {
    color: #fff;
    background: #000;
    }
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    /*border: 1px solid #bcbcbc;
    border-top: 0;*/
    background: #b9b6d5;
    text-align: center;
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
    /*border-bottom: 1px solid #e3e3e3;*/
}
#SideCategoryList li li a:hover, #SideCategoryList .sf-menu li li a:hover {
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    /*border: 1px solid #bcbcbc;*/
}


.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
    border-bottom: 5px solid #696969;
}


.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}


.Left .Block {
    background: #f6f6f6;
    /*border: 1px solid #d6d6d6;*/
    border-top: 0;
}
.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Left li {
    background: url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat;
}


.Right .Block {
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Right li {
    background: url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat;
}


#Footer p {
    color: #a5a5a5;
}
#Footer a {
    color: #737373;
}
ul.FooterC a:hover {
    background: #000000;
    color: #ffffff
}

.NewsletterSubscription input {
    border: 1px solid #dcdcdc;
}


.Content .ProductList .ProductImage {
    background: #fff;
  /* border: 1px solid #e4e4e4;*/

   
}
.ProductPrice, .ProductList em {
    color: #000;
}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
    /*border-bottom: 1px solid #dcdcdc;*/
   /* display:none;*/
    color: #a5a5a5;
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
    background: url('../../ParallelLight/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #dcdcdc;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dcdcdc;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#fff;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
    background: #fd0099;
    color: #fff;
    margin-top: 15px;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #fff;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
    background: #f4f4f4 url('../../ParallelLight/images/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
/*.ErrorMessage {
    background: #FFECEC url('../../ParallelLight/images/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}*/
.ErrorMessage {
    background: #000;
    border: none;
    color: #fff;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../ParallelLight/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f6f5f5 url(../../ParallelLight/images/white/ExpressChktSel.gif) 0 0 repeat-x;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
/*border-bottom: 1px solid #dcdcdc;*/
}
.TabNav li a {
/*    border: 1px solid #dcdcdc;*/
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
/*    border-bottom: 1px solid #dcdcdc;*/
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 14px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
    background: #fff;
    border: none;
}

/* begin social sharing styles */

.sharebutton {
    background: black;
    border: none;
    cursor: pointer;
    padding: 3px 10px 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sharebutton a, .sharebutton a:hover {
    font-weight: bold;
    text-decoration: none;
    color: white;
    font-size: 12px;
}

/* end social sharing styles */

.CartContents .ProductName a {
    font-weight: bold;
    text-decoration: none;
}
.CartContents .ProductName .CustomizeItemLink {
    font-weight: bold;
    text-decoration: none;

}
.CartRemoveLink {
    font-weight: bold;
    text-decoration: none;

}
.productAttributes {
    border: solid #DCDCDC 1px;
    margin: 5px 2px;
    padding: 2px;
}
